.mainpanel {
	background : #CBE3A8;
	padding: 5px;
	width: 348px;
	margin: 10px 10px 10px 0px;
	float: left;
	min-height: 310px;
	height:310px;
	}
.mainpanel fieldset, #accommodationsearch {
    border: medium none;
    margin: 0 0 0 10px;
    padding: 0;
    width: 250px;
}
.mainpanel h1 {
	margin: 0px;
	font-size: 32px;
	color: #6AB300;
}
.mainpanel label strong {
	font-weight: normal
}
.servicetypesearch label {
	font-size: .9em
}
#hotelor {
	display: none
}
.formrow {
	float: left;
	width: 270px;
	margin: 0px 0px 6px
}
.servicetypesearch select, .servicetypesearch input {
	font-size: .8em
}

select#locationId, #lookuphotel {
    width: 250px;
}
formrow accomcheckin{
margin-bottom:2px;	
}